# translation of gnome-backgrounds.master.po to Icelandic
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-backgrounds.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"backgrounds&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 20:21+0200\n"
"PO-Revision-Date: 2017-03-01 11:50+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=2; plural=(n%10!=1 || n%100==11);\n"

#. TRANSLATORS: This is the name of this background picture: http://git.gnome.org/browse/gnome-backgrounds/plain/backgrounds/Godafoss_Iceland.jpg -
#. You might want to translate it into the equivalent words of your language
#: ../backgrounds/gnome-backgrounds.xml.in.in.h:51
msgid "Godafoss Iceland"
msgstr "Goðafoss á Íslandi"
